Subject: Commissions report needed
From: "Michael B" <[email-masked]>
To: "Kelley Doupe" <[email-masked]>
Cc: "Kelly Parker" <[email-masked]>, "Shelley Mitchell" <[email-masked]>
Date: Mon, 12 Feb 2018 16:42:48 -0500

Hello.
I was hoping you might be able to generate a couple reports for me. We are doing a comparison for 2016/2017 & 2017/2018 season and I would like the total commissions for each Access Point employee. The 2017 season would range from September 1, 2016 to August 1, 2017. Then I would need September 1, 2017 to the most recent. I do need the gross amount not the adjusted amounts if at all possible. Please let me know if you would have a way of pulling that from your accounting. Your help is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355